Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.14 veröffentlicht (30.11.17)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Installation: Admin-Account - Fatal error
#1
Hallo,

wollte gerade die Installation auf meinem Webspace durchführen.

1 - 1.8.11 heruntergeladen und den Inhalt des Upload-Ordners auf den Webspace kopiert
2 - Die Berechtigungen diverser Files und Ordner wie hier beschrieben geändert
3 - Seite aufgerufen und die Installation begonnen
4 - bis zum vorletzten Punkt gab es keinerlei Probleme, aber dann ...

Administrator-Account erstellen

Einfügen der Basiseinstellungen...

Fatal error: Allowed memory size of 8388608 bytes exhausted (tried to allocate 72 bytes) in /var/www/web231/html/inc/class_xml.php on line 130

Kann deshalb die Installation nicht abschließen.

Der (bezahlte) Webspace liegt bei Web-Service4U.

Was könnte der Grund für den Fehler sein? Danke.

Gruß

Hemdale
Zitieren
#2
vielleicht hilft Dir das weiter:
https://web-service4u.de/component/conte...hp-on-line-

Das musst Du auf Deinem Webspace evtl. selbst einstellen oder web-service4u kontaktieren.
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#3
müsstest eventuel in ini datei  memory limits erhöhen, oder dein Hoster fragen.

ist nur idee aber versuchmal so,

inc/config.php nach <?php

das einfügen

@ini_set("memory_limit",'32M');

und speichere die Änderung.
Zitieren
#4
Danke Leute, aber das mit der config hat nicht funktioniert.

Hab nun mal den Hoster angeschrieben ... mal sehen, was da kommt. Ist eigentlich ein guter Laden.
Zitieren
#5
Für so kleines Geld, darf man auch nicht viel erwarten.
Mit freundlichen Grüßen

MrBrechreiz
Zitieren
#6
Das MyBB benötigt zwar wenig Speicher, aber 8MB sind für ein Forum zu wenig. Da bieten ja sogar die meisten Freehoster mehr...
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#7
Sorry, war mein Fehler. War der Meinung, dass ich nen Premiumtarif gewählt hatte, aber es war nur ein der Spar-Tarife (aber mit Domain). Hab mal kurz ein Upgrad gemacht und dann lief es. Hätte ich mir aber fast sparen können, da es das einzige Theme, dass ich verwenden wollte für die 1.8er Version sowieso nicht gibt (über den Forenprofihoster gibts komischerweise die angepasste Version davon, aber bei FP wollte ich nicht bleiben).

Egal. Danke.
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Fatal error: Interface 'DB_Base' coaworld 8 1.065 02.03.2015, 10:55
Letzter Beitrag: StefanT
  Fatal Error durch class_parser.php bei upgrade Mickilina33 1 408 22.11.2014, 14:39
Letzter Beitrag: StefanT
  Fatal Error bei Upgrade Dreamer 2 513 16.09.2014, 16:48
Letzter Beitrag: Dreamer